import request from '@/utils/request'

// 商品分类列表
export function goodsCategoryPage(params?: any) {
    return request.get({url: '/product/listCategory', params})
}

// 添加商品分类
export function goodsCategoryAdd(params: any) {
    return request.post({url: '/product/saveCategory', params})
}

// 编辑商品分类
export function goodsCategoryEdit(params: any) {
    return request.post({url: '/product/saveCategory', params})
}

// 删除商品分类
export function goodsCategoryDelete(params: any) {
    return request.post({url: '/product/saveCategory', params})
}

